.page-template-page-ticket .contact-form h3{ font-size:16px;}
.page-template-page-ticket .contact-form h3:before {
float: right !important;
left: -4px !important;
    background: none repeat scroll 0 0 #CA0057;
    content: "";
    display: block;
    float: right;
    height: 8px;
    position: relative;
    right: -4px;
    top: 4px;
    width: 8px;
}
.page-template-page-ticket .contact-form-he h3:before {
float: right !important;
right: -4px !important;
    background: none repeat scroll 0 0 #CA0057;
    content: "";
    display: block;
    float: right;
    height: 8px;
    position: relative;
    right: -4px;
    top: 4px;
    width: 8px;
}

.page-template-page-ticket .contact-form-he .contact-form-thumb{
margin-right:0;
margin-left:30px;
}
.page-template-page-ticket .contact-form-he .contact-form-thumb .contact-form-thumb-place img{ padding-right:0;}
.page-template-page-ticket .info_check{
float: left;
margin-top: 6px;
margin-right: 6px;
}
.page-template-page-ticket .info_check_he{
float: right;
margin-top: 3px;
margin-left: 6px;
}
.page-template-page-ticket .contact-form-form { font-size:14px;}
.page-template-page-ticket .personalInfo td{ padding:5px 0;}

.page-template-page-ticket .contact-form-thumb{
    width: 45%;
    float: right;
	font-size:14px;
}
.page-template-page-ticket .contact-form-form {
    float: right;
    width: 45%;
	font-size:14px;
}
.page-template-page-ticket-php .contact-form .last-row .imagesubmit {
    float: right !important;
}
.page-template-page-ticket-php .last-row .imagesubmit {
    background: #CA0057 !important;
    color: #fff !important;
    width: auto !important;
    float: left !important;
    border: none;
    cursor: pointer;
    padding: 6px 27px;
}

@media (max-width: 767px) {
.page-template-page-ticket .contact-form-thumb {
    width: 100%;
}
.page-template-page-ticket .contact-form-form {
    width: 100%;
	margin-top:20px;
}
}